[Application]
app.classpath=$APPDIR\app-902df5f4f28870be70fe8875bc1e0b8.jar
app.mainclass=com.abdownloadmanager.desktop.AppKt
app.classpath=$APPDIR\aboutlibraries-core-jvm-ce58cb59c7949d5d05635d575f6db8.jar
app.classpath=$APPDIR\animation-core-desktop-1.10.1-a94bab3d67a320ccdc2cc2c2c973bc4.jar
app.classpath=$APPDIR\animation-desktop-1.10.1-a9d19a471d65be1f6362c85c51aedcaf.jar
app.classpath=$APPDIR\annotation-jvm-1.9.1-1d6a04b3b9847638d0529df8ef76a.jar
app.classpath=$APPDIR\annotations-23.0.0-8484cd17d040d837983323f760b2c660.jar
app.classpath=$APPDIR\app-desktop-1d9f92813c1e0741bbb11dec6271.jar
app.classpath=$APPDIR\app-utils-e0e85ae3ff154e50665f8f60da6c353a.jar
app.classpath=$APPDIR\arrow-annotations-jvm-2.2.1.1-a5f676d5c9e47fbf20cb34aafb52d775.jar
app.classpath=$APPDIR\arrow-atomic-jvm-2.2.1.1-b2936d8545c8142b96098e0c6863f18.jar
app.classpath=$APPDIR\arrow-core-jvm-2.2.1.1-adaf2686c44d2b8f5bcb9563bb8d38b.jar
app.classpath=$APPDIR\arrow-exception-utils-jvm-2.2.1.1-a94239e4753a95f2e8d2e9199fdb7e7.jar
app.classpath=$APPDIR\arrow-optics-jvm-2.2.1.1-dc5c9de393a4f141767774c8b79327c.jar
app.classpath=$APPDIR\atomicfu-jvm-0.23.2-5e4f88ed1c37222d791f5dcadf481498.jar
app.classpath=$APPDIR\auto-start-desktop-aabb45c42d32eb23fcc37916c2e6b3cf.jar
app.classpath=$APPDIR\back-handler-jvm-2.5.0-49963c2576ada1f4bc836dc94ba321a.jar
app.classpath=$APPDIR\collection-jvm-1.5.0-4421442c114a4f8c8fe587cf2d668237.jar
app.classpath=$APPDIR\commons-configuration2-2.13.0-8bea49d7de93f931de41f3a56f45bbad.jar
app.classpath=$APPDIR\commons-lang3-3.20.0-4b29562ded527aa074e1d44f8646dac5.jar
app.classpath=$APPDIR\commons-logging-1.3.5-9ca067b073153c86c2da35cf2cdf70.jar
app.classpath=$APPDIR\commons-text-1.14.0-5496a12a82d52df3d5548d6934d87b2.jar
app.classpath=$APPDIR\compose-utils-desktop-6b138ddabdd8c13fb9e3416c1127ba1.jar
app.classpath=$APPDIR\ComposeNativeTray-jvm-56fe2011ac28e9ba787b48e47a47cd53.jar
app.classpath=$APPDIR\config-77cf6c393bfd631e667e930e618e797.jar
app.classpath=$APPDIR\contracts-desktop-21ff178c441aa099b7a87f7d9a05e91.jar
app.classpath=$APPDIR\core-common-2.2.0-2212d240dfe1e8a7598ee117ccc316d.jar
app.classpath=$APPDIR\core-desktop-1ed9ae927f13d2ea7c970463535a3b2.jar
app.classpath=$APPDIR\core-jvm-0.7.5-a9ce3af0d2bba1496360aa1d3adc24.jar
app.classpath=$APPDIR\darkmodedetector-jvm-0.7.5-b47c75cc158e77baa48707cf7d099c7.jar
app.classpath=$APPDIR\datastore-core-jvm-1.2.0-68bd30a82462b130b953a7a0ade6b318.jar
app.classpath=$APPDIR\datastore-core-okio-jvm-1.2.0-38c87b659b5e43255f87474fab30457f.jar
app.classpath=$APPDIR\datastore-jvm-1.2.0-64873d5cfe3f83e57d1a8ba9fd633d48.jar
app.classpath=$APPDIR\dbus-java-core-5.1.0-b66229671c554b122f095de5734826b.jar
app.classpath=$APPDIR\dbus-java-transport-native-unixsocket-5.1.0-bb2d9654fc687fd138f17b540ce3f58.jar
app.classpath=$APPDIR\decompose-jvm-3.4.0-ed2e7c7d388e0e0d4d9cc696e276e6.jar
app.classpath=$APPDIR\delight-rhino-sandbox-0.2.2-a256ed4facf2bd3f14e49ccc80b1.jar
app.classpath=$APPDIR\desktop-jvm-1.10.1-98023295d6f48188e5b98b192b9a30.jar
app.classpath=$APPDIR\extensions-compose-jvm-3.4.0-cc87d9b5dcbb18dd0bef68f4c43749.jar
app.classpath=$APPDIR\fastscroller-core-jvm-213bc8352c4ee596af794ce3a44e6ba.jar
app.classpath=$APPDIR\filekit-compose-jvm-b42742f6639a88fc4e2f48a3a479c8ed.jar
app.classpath=$APPDIR\filekit-core-jvm-2d71eb946d281d8f99edde2c23d9dc29.jar
app.classpath=$APPDIR\foundation-desktop-1.10.1-70d7b34e8681a374ed1ed640c3ba8c11.jar
app.classpath=$APPDIR\foundation-layout-desktop-1.10.1-ce72bf2a17c30355e1fa53b86162124.jar
app.classpath=$APPDIR\http4k-client-okhttp-6.28.1.0-a219afb6ffc296ce602d23af674dc20.jar
app.classpath=$APPDIR\http4k-core-6.28.1.0-60a059b1bcae6fd6b5497a565831cf2.jar
app.classpath=$APPDIR\http4k-realtime-core-6.28.1.0-59a6821a7284c87a6dd37dd1a8631463.jar
app.classpath=$APPDIR\instance-keeper-jvm-2.5.0-373583b579ed5391a25bff8db4242f5d.jar
app.classpath=$APPDIR\jbr-api-1.10.1-9edc6c38891a118e92364cef2a3e2.jar
app.classpath=$APPDIR\jfa-1.2.0-d7d2d2dafe2fe70f68740cf723a606c.jar
app.classpath=$APPDIR\jna-5.18.1-cb531ec131e1c68c45b5d45fe5b9878.jar
app.classpath=$APPDIR\jna-jpms-5.18.1-85134b44e29dcd2328ca05f90c89c6e.jar
app.classpath=$APPDIR\jna-platform-5.18.1-a7af0779ec98bfe22dfb07b153283d.jar
app.classpath=$APPDIR\jna-platform-jpms-5.18.1-6e298eb419c7c18d3ed2498e86e8a72.jar
app.classpath=$APPDIR\jspecify-1.0.0-9133aba420d0ca3b01dbb6ae9992cf6.jar
app.classpath=$APPDIR\jSystemThemeDetector-3.9.1-96515bdfc71aba2d445a4c039e882.jar
app.classpath=$APPDIR\kfswatch-jvm-1.4.0-cac91dd1c5e507f61c053b86810e949.jar
app.classpath=$APPDIR\koin-core-jvm-4.1.1-79d4fb7bbb3a6f26988ab2d5faa9ccf.jar
app.classpath=$APPDIR\kotlin-stdlib-2.3.10-4a7e0f910665b1d7c442f911063ba3c.jar
app.classpath=$APPDIR\kotlin-stdlib-jdk7-2.2.20-b62df9d3ec629ebc7658228fe49529.jar
app.classpath=$APPDIR\kotlin-stdlib-jdk8-2.2.20-c2573686563f7aaca6f7ce98ec9a8b6.jar
app.classpath=$APPDIR\kotlinx-collections-immutable-jvm-0.4.0-8f33105b4925dda1ce211bcb54ab58.jar
app.classpath=$APPDIR\kotlinx-coroutines-core-jvm-1.10.2-16bb58d0777fca3b2efde66862478c.jar
app.classpath=$APPDIR\kotlinx-coroutines-swing-1.10.2-b9cd9ab0c3f429acd698981c43dd6a2f.jar
app.classpath=$APPDIR\kotlinx-datetime-jvm-0.7.1-70b44e22ebc7eebfa53f7d1941af072.jar
app.classpath=$APPDIR\kotlinx-serialization-core-jvm-1.10.0-b93610e3d8932cfbce118fcfd8ca4f8.jar
app.classpath=$APPDIR\kotlinx-serialization-json-jvm-1.10.0-b8b416e12973dba7669becbe6a42b89.jar
app.classpath=$APPDIR\library-desktop-1.10.0-3752ed202ee19678d79fcaffc42343.jar
app.classpath=$APPDIR\lifecycle-common-jvm-2.9.4-6430746dbcfa6c26a0d997b9c76f84c.jar
app.classpath=$APPDIR\lifecycle-coroutines-jvm-2.5.0-b1f24f38125379b4c1274e4aa0257793.jar
app.classpath=$APPDIR\lifecycle-jvm-2.5.0-4e5a5250bbe77a134ad2dcfa1eb349f3.jar
app.classpath=$APPDIR\lifecycle-runtime-compose-desktop-2.9.4-8f8fe81afd5ce7cf3e8a38142f8aa2.jar
app.classpath=$APPDIR\lifecycle-runtime-compose-desktop-2.9.6-497e8fcabac8a5f5ee68cb2a1c8e70a4.jar
app.classpath=$APPDIR\lifecycle-runtime-desktop-2.9.4-c2c1ed6e1ecd2d037e07bfe64884c5.jar
app.classpath=$APPDIR\lifecycle-viewmodel-desktop-2.9.4-df36d8fe3a9c84b3bd8529b166e73d0.jar
app.classpath=$APPDIR\lifecycle-viewmodel-savedstate-desktop-2.9.4-cf8139ef2d41e155eece234f1b2a358.jar
app.classpath=$APPDIR\m3u8-parser-0.29-9798f28b6e2d10d6ea264253bdcc7b70.jar
app.classpath=$APPDIR\mac_utils-c5962562a25a3cfd309de83581b3b27.jar
app.classpath=$APPDIR\markdown-jvm-0.7.3-26e066c4816f12a82495b8dc3956ff.jar
app.classpath=$APPDIR\material-ripple-desktop-1.10.1-24324c2656b22bad47558022bfc18265.jar
app.classpath=$APPDIR\monitor-desktop-2f5b1be5efdd84ed902e86f9261838d3.jar
app.classpath=$APPDIR\multiplatform-markdown-renderer-jvm-0.39.2-bdf47f1b9bc87f8c4db5f470b2c36bc7.jar
app.classpath=$APPDIR\nanohttp4k-ba1053f9d531ea6319e1c8a998244cf8.jar
app.classpath=$APPDIR\nanohttpd-2.3.1-847ff87de16561e3dcede3eda6abfab6.jar
app.classpath=$APPDIR\navigationevent-desktop-1.0.2-e0291c4f5d6a6b9038dae1d32950806e.jar
app.classpath=$APPDIR\okhttp-coroutines-5.3.2-e79339313855fb7dfcfe9dd04fb9e9e4.jar
app.classpath=$APPDIR\okhttp-jvm-5.3.2-827a887aa959c1f1d6b12f3345df2484.jar
app.classpath=$APPDIR\okio-jvm-3.16.4-34d866f45bb2a65bf61cde52b72d096.jar
app.classpath=$APPDIR\oshi-core-5.8.6-2ff591bf2ecc14faf64e2678fb27016.jar
app.classpath=$APPDIR\platform-desktop-1-1c99517275c0731fa0417654a099724.jar
app.classpath=$APPDIR\proxy-vole-2.0.0-9faddf10ba32945774746ec3bac591.jar
app.classpath=$APPDIR\reorderable-jvm-3.0.0-45801b214362a1b595634fda345f7e.jar
app.classpath=$APPDIR\resources-desktop-99eff496b1dea15d9469dfe9d3bcdfb.jar
app.classpath=$APPDIR\rhino-1.9.0-9b363be8963d76cb9622942b28f657b.jar
app.classpath=$APPDIR\rhino-engine-1.9.0-321f057ba9520e8902156a857922eb.jar
app.classpath=$APPDIR\runtime-annotation-jvm-1.10.2-b09c69fa8ca14488d4f66081b195f82d.jar
app.classpath=$APPDIR\runtime-desktop-1.10.1-c25a54d26562099d86e41defd73c526.jar
app.classpath=$APPDIR\runtime-desktop-1.10.2-b9da3d6a1b578bd2c87d566819b76a65.jar
app.classpath=$APPDIR\runtime-retain-desktop-1.10.2-d8f31750172c21975cc646addacfd80.jar
app.classpath=$APPDIR\runtime-saveable-desktop-1.10.1-5e5be575eafc8b52fe238bc51bdea08e.jar
app.classpath=$APPDIR\runtime-saveable-desktop-1.10.2-db6b23c395f87685dd7a09443777e69.jar
app.classpath=$APPDIR\savedstate-compose-desktop-1.3.3-a131c55f9df3dce54e7daaa9c7f4d17.jar
app.classpath=$APPDIR\savedstate-compose-desktop-1.3.6-8de11644e97845eaa45d9e74fdec755.jar
app.classpath=$APPDIR\savedstate-desktop-1.3.3-c3373bc168f837cab12de655ce867a18.jar
app.classpath=$APPDIR\semver-jvm-3.0.0-9dedcb8b178d968f5c911dca7cc3e07e.jar
app.classpath=$APPDIR\server-1af97775ba63f8d71989a52e45f590.jar
app.classpath=$APPDIR\shared-1922bb4ed61c9ddb772468672e14e6cb.jar
app.classpath=$APPDIR\skiko-awt-0.9.37.4-674c4dff5731dd62c15ac8c1527c8e7.jar
app.classpath=$APPDIR\skiko-awt-runtime-windows-x64-0.9.37.4-859c68d6cac74207b93506ab0829573.jar
app.classpath=$APPDIR\slf4j-api-2.0.17-b648d114a23683498ac3f746f959d2f.jar
app.classpath=$APPDIR\state-keeper-jvm-2.5.0-24763640f496469633fd9aa9467c93.jar
app.classpath=$APPDIR\stately-concurrency-jvm-2.1.0-caa3a637b3459827e138cf78b9f31c55.jar
app.classpath=$APPDIR\stately-concurrent-collections-jvm-2.1.0-b7acc01ab9a6662528925fb79d422dd1.jar
app.classpath=$APPDIR\stately-strict-jvm-2.1.0-4aa938e33acc448c4ebd7f76848d22.jar
app.classpath=$APPDIR\ui-backhandler-desktop-1.10.1-82133368fc2fe04ab219636dc220ee76.jar
app.classpath=$APPDIR\ui-desktop-1.10.1-a87db18fb1c33d7286573c2eb6a58884.jar
app.classpath=$APPDIR\ui-geometry-desktop-1.10.1-74cadef60adf77a87e8bba823806b.jar
app.classpath=$APPDIR\ui-graphics-desktop-1.10.1-b16b3125e92315f9a8727cc9c29a69.jar
app.classpath=$APPDIR\ui-text-desktop-1.10.1-f158a42475c13d7691adfa8c41cd7d2.jar
app.classpath=$APPDIR\ui-tooling-preview-desktop-1.10.1-98d4733a7ac1bc0f78fd3bc53ca7966.jar
app.classpath=$APPDIR\ui-unit-desktop-1.10.1-5ba072b3ad846d10195aa20b1dda94a.jar
app.classpath=$APPDIR\ui-util-desktop-1.10.1-e987f56512148332ca73168ad7d270d.jar
app.classpath=$APPDIR\updater-desktop-626ebac39e80c48336604e5d3ff4f7.jar
app.classpath=$APPDIR\utils-desktop-9d688d51559d6fd068e7f7972211cda7.jar
app.classpath=$APPDIR\utils-internal-jvm-2.5.0-984d1b2dd215c3656f73c17849e91af5.jar
app.classpath=$APPDIR\versioncompare-1.4.1-42f6d246ba6d9593effcf9bed3c510.jar

[JavaOptions]
java-options=-Djpackage.app-version=1.8.6
java-options=-Dcompose.application.resources.dir=$APPDIR\resources
java-options=-Dcompose.application.configure.swing.globals=true
java-options=-Dapple.awt.enableTemplateImages=true
java-options=-Dskiko.library.path=$APPDIR
